div#Mod212 {
  margin-top: 0px !important;
}
#Mod209 {
  margin-top: -5px !important;
}
#sp-main-body-wrapper {
    padding: 0 0 0 0 !important;
}
#sp-fp-contact-wrapper {
    padding: 0px !important;
}
#sp-fp-about-wrapper {
    padding: 50px 0 !important;
    border-top: 1px solid #a1a1a1;
}
@media only screen and (max-device-width: 480px) {
.responsive .sp-main-menu-toggler {
    top: 25px !important;
}
  .pweb-left {
    display: none !important;
}
}  
.pweb-left {
    z-index: 1030000 !important;
}
body {
    color: #333;
}
#slider-container190 {
    background-color: #fff;
}
.itemView .entry-meta.muted {
    padding: 0;
    display: none;
}
.mapphone {
  display: none;  
}
#sp-header-wrapper a.logo img {
    max-width: 329px !important;
}
.the-prev {
    left: 0;
}
.col-ot-6 {
    left: 6%;
}
.ot_logo_scroller {
    padding: 5px 20px 5px 20px !important;
    width: auto !important;
    max-width: 100% !important;
    margin-top: 0px !important;
    background: #fff;
    z-index: 1000000;
}
.the-pager {
    display: none !important;
}
.the-carousel .ot_content {
    margin: 0px 20px 0px 20px !important;
}
.omega-powered img {  
    display: none !important;
}
[class*="fa-"], [class^="fa-"] {
    color: #ddd;
    margin-right: 5px;
}
#sp-fp-services-wrapper {
    padding: 35px 0 0 !important;
}
.awesomeicon .jmsocials_items li .jmsocials_link .icon18 {
    font-size: 45px !important;
    line-height: 45px !important;
}
.spw_row {
  padding-left: 30px;
}
p.weather_sp1_city {
    padding-left: 30px !important;
}
.tp-caption a {
    color: #ffffff;
}
.jmodedit .icon-edit:before {
	font-family: FontAwesome;
	content: "\f0e7";
}
.module.icon-fire .badgeIcon i:before {
    content: '\f0e7';
}
.module h3.header.sub-title .title {
    font-size: 22px !important;
}
.module .badgeIcon i {
    font-size: 38px;
}
.btnGroup .btn:last-child {
    margin-bottom: 1px;
}
#sp-users-wrapper .text-italic {
    font-size: 18px;
}
body {
    font-size: 15px !important;
}
.module h3.header {
    font-size: 28px !important;
}
.module.title-white .header, .module.title-white .heading {
    color: #fff;
    text-shadow: 1px 1px #777;
}
.text-preset {
    font-size: 180%;
    font-weight: 700;
    text-shadow: 1px 1px #333;
}
#JMk2Container.itemView .entry-meta.muted {
    max-width: 12%;
}